/** Shopify CDN: Minification failed

Line 391:10 Expected identifier but found whitespace
Line 391:16 Unexpected "!"

**/
.Polaris-DisplayText--sizeExtraLarge{
    font-size: 3.5rem !important;
    padding: 80px 0 10px !Important;
  }
  
  /* テーマのCSSファイルに追加 */
  .main-overlay::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 9999;
  }
  
  .Polaris-Layout__Section div[style="text-align: center;"] div[style="margin-top: 1em;"] {
    margin-top: 0 !Important;
    padding-bottom: 35px !important;
  }
  
  .Polaris-FormLayout .Polaris-FormLayout__Item:first-of-type{
    margin-top: 0 !important;
  }
  
  
  /* .Polaris-Layout__Section div:nth-child(1) div{
    padding-bottom: 35px !important;
  } */
  
  .Polaris-FormLayout .Polaris-FormLayout__Item:nth-child(2) div{
    text-align: center;
    /* padding: 20px 0 0 0; */
  }
  .Polaris-FormLayout .Polaris-FormLayout__Item:nth-child(2) p{
    text-align: center;
    margin-top: 0 !important;
  }
  @media screen and (max-width: 767px){
    .Polaris-DisplayText--sizeExtraLarge{
      font-size: 2.7rem !important;
    }
    /* .Polaris-FormLayout .Polaris-FormLayout__Item:nth-child(2) div{
      padding: 30px 0 0 0;
    } */
    .Polaris-Layout__Section div[style="text-align: center;"] div[style="margin-top: 1em;"]{
      padding-bottom: 30px !important;
    }
  }
  
  .Polaris-Button__Text {
    color: #ce7331;
  }
  
  .Polaris-Layout__Section .product-form__cart-submit,
  .Polaris-Layout__Section .Polaris-Button--sizeLarge{
    font-size: 15px !important;
    padding: 16px !important;
  }
  .Polaris-Layout__Section .Polaris-Button--sizeLarge span{
    font-size: 15px !important;
  }
  
  .Polaris-FormLayout__Item .grid-collection,
  .formLayout .grid-collection {
    display: grid;
    grid-template-columns: repeat(4, 1fr) !important;
    gap: 20px;
  }
  
  .Polaris-FormLayout__Item .grid-product,
  .formLayout .grid-product {
    background-color: #fff;
  }
  
  .Polaris-FormLayout__Item .grid-product span,
  .formLayout .grid-product span {
    border-radius: 20px;
    display: inline-block;
    width: 100%;
    padding: 0;
  }
  
  .Polaris-FormLayout__Item .price__pricing-group,
  .formLayout .price__pricing-group {
    font-weight: bold;
    margin-bottom: 20px;
  }
  
  .Polaris-FormLayout__Item .product-form__cart-submit,
  .formLayout .product-form__cart-submit {
    border-radius: 40px;
    background-color: #333;
    padding: 16px;
    width: 300px;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  
  .Polaris-FormLayout__Item .product-form__cart-submit:disabled,
  .formLayout .product-form__cart-submit:disabled {
    background-color: #a9a9a9;
  }
  
  
    /* .Polaris-FormLayout内の2番目の.Polaris-FormLayout__Item内のdiv要素にスタイルを適用 */
    .Polaris-FormLayout .Polaris-FormLayout__Item:nth-of-type(2) > div:first-child {
      padding: 20px 0 0 !important;
    }
    .Polaris-FormLayout .Polaris-FormLayout__Item:nth-of-type(2) {
      margin-top: 0 !important;
    }
  
  
  .Polaris-FormLayout .Polaris-FormLayout__Item:last-child .Polaris-Layout__Section,
  .Polaris-FormLayout .formLayout:last-child .Polaris-Layout__Section {
    display: flex;
    justify-content: center;
  }
  
  .custom-options-container {
    display: flex;
    width: 100%;
    border-radius: 9999px;
    overflow: hidden;
    border: 1px solid #333;
    /* margin-top: 35px; */
  }
  
  .custom-option {
    flex: 1;
    padding: 10px 15px;
    background-color: #fff;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
  }
  
  .custom-option:not(:last-child) {
    border-right: 1px solid #ccc;
  }
  
  .custom-option:hover {
    background-color: #f0f0f0;
  }
  
  .custom-option.selected {
    background-color: #333;
    color: #fff;
  }
  
  .custom-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 50px;
  }
  
  .custom-wrapper .Polaris-FormLayout__Item:nth-child(1),
  .custom-wrapper .formLayout:nth-child(1) {
    order: 2;
  }
  
  .custom-wrapper .Polaris-FormLayout__Item:nth-child(2),
  .custom-wrapper .formLayout:nth-child(2) {
    order: 1;
    justify-content: right;
    display: flex;
    max-width: 100%;
    width: 300px;
    margin-left: auto !important;
  }
  
  .custom-wrapper .Polaris-FormLayout__Item:nth-child(2) button,
  .custom-wrapper .formLayout:nth-child(2) button {
    border-radius: 40px;
    padding: 20px;
    /* width: 300px; */
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  
  .custom-wrapper .Polaris-FormLayout__Item:nth-child(2) span,
  .custom-wrapper .formLayout:nth-child(2) span {
    color: #333;
    font-weight: bold;
  }
  
  .custom-wrapper .Polaris-FormLayout__Item{
    margin-left: 0 !important;
  }
  
  .custom-wrapper .Polaris-Layout__Section{
    margin-left: 0 !important;
  }
  
  .custom-wrapper .Polaris-FormLayout__Item:last-child .Polaris-Layout__Section{
    width: 300px;
    max-width: 100%;
  }
  
  #modal-product {
    display: none !important;
  }
  
  .huckleberry-subscription-list-id p,
  .huckleberry-subscription-detail-product-name a {
    color: #333;
  }
  
  .content-left{
    border: 1px solid #ddd;
    padding: 20px;
  }
  
  .content-right article {
    background-color: #fff !important;
    border-radius: 5px;
    padding: 0 !important;
  }
  
  .content-right article header {
    background-color: #ddd !important;
  }
  
  .content-right article main {
    padding: 0 15px 15px 15px;
  }
  
  .content-right article header h2 {
    padding: 15px !important;
    font-weight: bold;
    font-size: 15px !important;
  }
  
  .content-right button,
  .content-right a {
    /* width: 80% !important; */
    border-radius: 30px;
    display: flex;
    justify-content: center;
    margin: 10px auto !important;
      font-size: 15px !important;
      padding: 16px !important;  
  }
  .huckleberry-subscription-detail-schedule-btn, .huckleberry-subscription-detail-order-btn, .huckleberry-subscription-detail-delivery-btn, .huckleberry-subscription-detail-payment-btn{
      width: 80% !important;
  }
  
  .content-left .huckleberry-subscription-detail-btn {
    border-radius: 30px;
    background-color: #333 !important;
    color: #fff !important;
    font-size: 15px !important;
    padding: 16px !important;  
  }
  
  .huckleberry-subscription-list-color {
    max-width: 1200px;
    margin: auto !important;
    /* background-color: #f7f7f7; */
    padding: 20px;
    margin: 1.6rem 0;
    border-radius: 5px;
  }
  
  .huckleberry-subscription-list-color .formLayout section:nth-child(2) a {
    color: #ce7331 !important;
  }
  
  .formLayout select{
    border-radius: 999px;
    padding: 20px;
    margin-bottom: 10px;
  }
  
  #huckleberry-subscription-customer-portal-wrap p:first-child{
    border-radius: 40px;
    border: 1px solid #f7f7f7;
    padding: 15px;
  }
  
  #modal-complete-title ,
  #modal-delivery-days-title,
  #modal-payment-change-title,
  #modal-cancelled-title
  {
    font-weight: 600 !important;
    font-size: 20px !important;
    margin-right: auto !important;
    margin-left: auto !important;
  }
  
  #modal-complete-content {
    margin-top: 30px;
    text-align: center;
  }
  .huckleberry-subscription-list-color .huckleberry-subscription-detail-title{
    font-weight: 600 !important;
  }
  .formLayout section:nth-child(2){
    text-align: center;
  }
  .formLayout section:nth-child(2) p{
    margin-top: 0 !important;
  }
  
  .huckleberry-subscription-list-color header div[style="text-align: center;"] div[style="margin-top: 1em;"]{
    margin-top: 0 !important;
    padding-bottom: 35px !important;
  }
  
  .huckleberry-subscription-list-color header div[style="text-align: center;"] .huckleberry-subscription-detail-title{
      font-size: 35px !important;
      padding: 80px 0 10px;
  }
  
  .formLayout{
    margin-top: 0 !important;
  }
  .formLayout section:nth-of-type(2){
    padding: 20px 0 0 0;
  }
  
  /* .micromodal-overlay [role='dialog'] {
    max-width: 400px !important;
    width: 100% !important;
  }
   */
  /* .micromodal-overlay [role='dialog'] header button:before,
  .micromodal-overlay [role='dialog'] header button:after {
    width: 80% !important;
  }
  
  .micromodal-overlay header button {
    border-radius: 50% !important;
    padding: 3px !important;
    box-shadow: 0 0 8px gray !important;
    right: 10px !important;
    top: 30px !important;
  } */
  
  .micromodal-overlay header button{
    padding: 15px;
  }
  
  .micromodal-overlay footer button {
    background-color: #51493C !important;
    color: #fff;
    border-radius: 30px;
  }
  
  #modal-delivery-days #modal-delivery-days-content select{
    width: 100%;
    text-align: center;
    border-radius: 40px;
    padding: 10px;  
  }
  
  #modal-delivery-days footer button,
  #modal-cancelled footer button,
  #modal-payment-change footer button{
    width: 100% !important;
  }
  
  #modal-cancelled footer button{
    color: #fff !important;
    font-weight: bold;
  }
  
  #modal-cancelled footer button:nth(2){
      background-color: #f7f7f7;
  } 
    color: #fff !important;
    font-weight: bold;
  }
  
  .huckleberry-subscription-detail-title {
    font-size: 42px;
    font-weight: 600;
  }
  
  .huckleberry-subscription-product-edit.back{
    border: 1px solid #000;
    border-radius: 40px;
    display: inline-block;
    width: 300px;
    padding: 16px;
    font-size: 15px;
    background-color: #fff !important;
    margin: auto;
    display: flex;
    justify-content: center;  
  }
  
  .formLayout .product-form__cart-submit{
    margin: auto;
    display: flex;
    justify-content: center;
  }
  .CartItem__Title.Heading{
    color: #ce7331;
  }
  
  #modal-cancelled footer button:nth-child(2){
    background-color: #f7f7f7 !important;
    color: #333 !important;
  }
  
  .huckleberry-subscription-detail-title{
    padding-bottom: 20px;
  }
  
  #root .wrap section{
    margin: 0 !important;
  }
  .content-left section .huckleberry-subscription-detail-container:first-child{
    margin-top: 0;
  }

  .huckleberry-subscription-detail-product-name{
    font-size: 110% !important;
    line-height: 160% !important;
  }
  .huckleberry-subscription-detail-btn.cancel{    
    width: 100% !important;
  }
  
  .sc-hBURRC.bfcEnS{
    text-align: left !important;
  }
  .custom-wrapper .Polaris-FormLayout__Item:nth-of-type(2) > div:first-child{
    padding-top: 0 !important;
  }
  
  @media (max-width: 768px) {
    .Polaris-Page__Content{
      padding: 10px !important;
    }
    .custom-options-container {
      flex-wrap: wrap;
      border-radius: 0;
      flex-direction: column;
      border: none;
      margin-top: 30px;
    }
  
    .custom-option {
      flex-basis: 50%;
      border-radius: 9999px;
      border: 1px solid #333 !important;
      margin-bottom: 5px;
    }
  
    .custom-option:nth-child(2n) {
      border-right: none;
    }
  
    .Polaris-FormLayout__Item .grid-collection,
    .formLayout .grid-collection {
      grid-template-columns: 1fr 1fr !important;
    }
    .Polaris-FormLayout__Item .grid-collection .grid-product input[type="number"] {
      width: 15% !important;
    }
    .Polaris-FormLayout__Item .grid-collection .grid-product div:nth-child(2) {
      padding: 7px !important;
    }
  
    .Polaris-Page__Content {
      padding: 20px;
    }
  
    /* .micromodal-overlay [role='dialog'] {
      width: 90% !important;
    } */
  
    .huckleberry-subscription-detail-title {
      font-size: 27px;
    }
  
    .custom-wrapper {
      grid-template-columns: 1fr;
      margin-left: 2rem;
    }
  
    .custom-wrapper .Polaris-FormLayout__Item button {
      width: 100%;
      color: #fff;
    }
  
    .custom-wrapper .Polaris-FormLayout__Item:nth-child(2) span {
      color: #333;
      font-weight: bold;
    }
  
    .custom-wrapper .Polaris-Layout__Section {
      /* margin: 0 auto !important; */
      max-width: 100% !important;
    }
    .huckleberry-subscription-detail-title{
      font-size: 20px !important;
    }
    .huckleberry-subscription-detail-product-img{
    height: 150px !important;
    }
    .huckleberry-subscription-detail-schedule{
      margin-top: 10px !important;
    }
    .huckleberry-subscription-list-color{
      padding: 10px;
    }
    .grid-product input[type="number"]{
      width: 20% !important;
    }
    .custom-wrapper .Polaris-FormLayout__Item:nth-child(2) button,
    .Polaris-FormLayout__Item .product-form__cart-submit{
      margin-top: 0 !important;
    }
    .Polaris-FormLayout .Polaris-FormLayout__Item:nth-of-type(2) > div:first-child{
      padding: 30px 0 0 !important;
    }
    .huckleberry-subscription-list-color .huckleberry-subscription-detail-title{
      /* font-size: 27px !important; */
    }
    .huckleberry-subscription-list-color header div[style="text-align: center;"] div[style="margin-top: 1em;"]{
      padding-bottom: 30px !important;
    }
    .formLayout section:nth-of-type(2){
      padding: 30px 0 0 !important;
    }
    .huckleberry-subscription-list-color header div[style="text-align: center;"] .huckleberry-subscription-detail-title{
        font-size: 27px !important;
    }
    .custom-wrapper .Polaris-FormLayout__Item:nth-child(2){
      width: 100%;
    }
  .custom-wrapper .Polaris-FormLayout__Item:last-child .Polaris-Layout__Section{
    width: 100%;
  }
        .custom-wrapper .Polaris-FormLayout__Item:nth-child(2) button{
          margin-bottom: 0 !important;
          width: 100%;
          max-width: 300px;
        }
    .custom-wrapper .Polaris-FormLayout__Item:nth-child(1) .Polaris-Layout__Section{
      margin-top: 0 !important;
      display: flex;
      justify-content: center;
    }
    .custom-wrapper .Polaris-FormLayout__Item:nth-child(1) .Polaris-Layout__Section button{
      width: 100%;
      max-width: 300px;
    }
    .custom-wrapper .Polaris-FormLayout__Item:nth-child(1){
      max-width: 100%;
    }
    .custom-wrapper .Polaris-FormLayout__Item button{
      /* max-width: 300px; */
    }
    
  }
  
  span.detail-btn {
      border-radius: 999px;
  }
  span.back-btn {
    border-radius: 999px;
  }
  #huckleberry-subscription-customer-portal select{
    border-radius: 999px;
    
  }
  
  .micromodal-overlay [role='dialog'] footer button{
    height: 60px !important;
  }
  .micromodal-overlay [role='dialog'] header button{
    top: 5px;
    right: 5px;
  }
  
  .huckleberry-subscription-detail-order-btn-group{
    margin-right: 15px;
    margin-left: 15px;
    gap: 10px;
  }

.btn.clear.modal-cancelled-back-btn {
  background-color: #f7f7f7 !important;
  color: #333 !important;
}